Bug 1020294 - last pull of translations from Zanata for rhev-m 3.3 product.
last pull of translations from Zanata for rhev-m 3.3 product.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Einav Cohen
Yuko Katabami
ux
: CodeChange, Translation
Depends On:
Blocks: 3.3snap1
  Show dependency treegraph
 
Reported: 2013-10-17 08:02 EDT by Einav Cohen
Modified: 2016-01-28 16:56 EST (History)
8 users (show)

See Also:
Fixed In Version: is20.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20304 None None None Never

  None (edit)
Description Einav Cohen 2013-10-17 08:02:19 EDT
This bug is for tracking the last pull of translations from Zanata for rhev-m 3.3.
Comment 1 Einav Cohen 2013-10-30 19:11:05 EDT
this is a code-change -> moving to VERIFIED.
Comment 2 Itamar Heim 2014-01-21 17:22:46 EST
Closing - RHEV 3.3 Released
Comment 3 Itamar Heim 2014-01-21 17:23:56 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:27:42 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.